FlatNuke 敏感信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198225 漏洞类型 未知
发布时间 2005-08-10 更新时间 2005-08-10
CVE编号 CVE-2005-2538 CNNVD-ID CNNVD-200508-106
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/89397
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200508-106
|漏洞详情
FlatNuke2.5.5及其它可能的早期版本允许远程攻击者借助于(1)空字节或(2)模块参数中的MS-DOS设备名如AUX、CON、PRN、COM1或LPT1,获取敏感信息。
|受影响的产品
FlatNuke FlatNuke 2.5.5
|参考资料

来源:MISC
链接:http://www.rgod.altervista.org/flatnuke.html
来源:BUGTRAQ
名称:20050804FlatNuke2.5.5(possiblypriorversions)remotecommands
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112327238030127&w=2
来源:OSVDB
名称:18550
链接:http://www.osvdb.org/18550
来源:SECUNIA
名称:16330
链接:http://secunia.com/advisories/16330